$navigation-height: 3.75em;

.navigation {
  width: 100%;
  height: $navigation-height;
  background-color: var(--accent-color);
  padding: 1em;

  display: flex;
  justify-content: space-between;

  .navigationProducts {
    display: flex;
    align-items: center;
    gap: 0.625em;
  }
}
